.version.services /* version checker */
{
	color: #0000F0;
	background-color: #1BC5A7;
}

.html
{
	background: #FFFFFF url("../images/thumbprint2.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.8166666666666px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 63px;
}

#u74
{
	z-index: 2;
	width: 959px;
	padding-bottom: 14px;
}

#u81
{
	z-index: 3;
	width: 205px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 96px;
}

#pu87-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 40px;
	margin-left: 541px;
}

#u87-4
{
	z-index: 5;
}

#pu90-4
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 16px;
}

#u90-4
{
	z-index: 9;
	width: 57px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u94
{
	z-index: 21;
	width: 1px;
	height: 16px;
	margin-right: -10000px;
	left: 73px;
}

#u92-4
{
	z-index: 13;
	width: 92px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 85px;
}

#u96
{
	z-index: 22;
	width: 1px;
	height: 16px;
	margin-right: -10000px;
	left: 188px;
}

#u93-4
{
	z-index: 17;
	width: 76px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 203px;
}

#pu145
{
	width: 0.01px;
	margin-top: -2px;
}

#u145
{
	z-index: 23;
	width: 959px;
	-pie-box-shadow: 4px 4px 8px #7F7F7F;
	-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 4px 4px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 9px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#ppu181
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 18px;
}

#pu181
{
	z-index: 51;
	width: 0.01px;
	position: relative;
	margin-left: 88px;
}

#u181
{
	z-index: 0;
	width: 719px;
	border-color: #000000;
	background-color: #221646;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu182-7
{
	width: 0.01px;
	position: relative;
	left: 82px;
	padding-top: 76px;
	z-index: 2;
	padding-bottom: 37px;
}

#u182-7
{
	z-index: 52;
	width: 554px;
	min-height: 79px;
	background-color: transparent;
	color: #221646;
	position: relative;
	margin-right: -10000px;
}

#ppu209
{
	width: 0.01px;
	margin-top: 8px;
}

#pu209
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 91px;
}

#u209
{
	z-index: 76;
	width: 150px;
	background-color: transparent;
	margin-left: 35px;
	position: relative;
}

#u208-13
{
	z-index: 63;
	width: 220px;
	min-height: 64px;
	background-color: transparent;
	text-align: center;
	margin-top: 30px;
	position: relative;
}

#u152
{
	z-index: 26;
	width: 7px;
	height: 830px;
	border-color: #000000;
	background-color: #C4D600;
	position: relative;
	margin-right: -10000px;
	left: 237px;
}

#u149
{
	z-index: 24;
	width: 530px;
	border-color: #000000;
	background-color: #C4D600;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
	left: 277px;
}

#u153-24
{
	z-index: 27;
	width: 455px;
	min-height: 278px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 40px;
}

#u153-22
{
	text-align: right;
	color: #FFFFFF;
	font-weight: bold;
}

#u151
{
	z-index: 25;
	width: 7px;
	height: 1041px;
	border-color: #000000;
	background-color: #221646;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 888px;
}

#u157-4
{
	z-index: 59;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 188px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

